uuid: 584a1ac3-82e8-4324-8a3c-f25740eb1455
langcode: es
status: true
dependencies:
  module:
    - comment
_core:
  default_config_hash: C00dyL_W_5M0nFlgUB3lWUTUs96jn51Jw1MLHVEHZD0
id: comment_publish_action
label: 'Publicar comentario'
type: comment
plugin: 'entity:publish_action:comment'
configuration: {  }
